
/*notice*/
.c-notice {
    position: relative;
}

.c-notice__body {
    position: relative;
    padding: 20px 40px 20px 20px;
}

.c-notice__body a {
    color: inherit;
    text-decoration: underline;
}

.c-notice__body a:hover,
.c-notice__body a:focus {
    color: inherit;
    text-decoration: none;
}

.c-notice .c-notice__close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 36px;
    height: 36px;
    background: 0;
    border: 0;
    transition: opacity .15s ease;
    outline: 0;
    color: inherit;
    padding: 10px;
}

.c-notice__close:hover,
.c-notice__close:focus {
    opacity: .7;
}

.c-notice_color_primary {
    background: #0536B1;;
    color: #fff;
}

.c-notice_fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.c-notice_accent {
    box-shadow: 0px 0 10px 0 rgba(0,0,0, 0.25);
}

@media (min-width: 1024px) {

    .c-notice__body {
        padding-right: 64px;
    }

    .c-notice_full .c-notice__body {
        padding-left: 0;
    }
}